{
    "pages": [
        "pages/index/index",
        "pages/category/category",
        "pages/pick-user/pick-user",
        "pages/messages/messages",
        "pages/mine/mine",
        "pages/product-detail/product-detail",
        "pages/submit/submit",
        "pages/edit/edit",
        "pages/fighter/fighter",
        "pages/merchant/merchant",
        "pages/manager/manager",
        "pages/orders/orders",
        "pages/order-detail/order-detail",
        "pages/fighter-rules/fighter-rules",
        "pages/fighter-edit/fighter-edit",
        "pages/fighter-rank/fighter-rank",
        "pages/fighter-recharge/fighter-recharge",
        "pages/fighter-msg/fighter-msg",
        "pages/fighter-orders/fighter-orders",
        "pages/accept-order/accept-order",
        "pages/withdraw/withdraw",
        "pages/invite-fighter/invite-fighter",
        "pages/my-fighter/my-fighter",
        "pages/recharge-log/recharge-log",
        "pages/manager-rank/manager-rank",
        "pages/merchant-dispatch/merchant-dispatch",
        "pages/merchant-orders/merchant-orders",
        "pages/merchant-msg/merchant-msg",
        "pages/merchant-rank/merchant-rank",
        "pages/merchant-recharge/merchant-recharge",
        "pages/merchant-order-detail/merchant-order-detail",
        "pages/fighter-order-detail/fighter-order-detail",
        "pages/chat/chat",
        "pages/express-order/express-order",
        "pages/order-pool/order-pool",
        "pages/poster/poster",
        "pages/gold-fighter/gold-fighter",
        "pages/leader/leader",
        "pages/manager-assign/manager-assign",
        "pages/leader-bonus-log/leader-bonus-log",
        "pages/invite-manager/invite-manager",
        "pages/order-pool2/order-pool2",
        "pages/group-chat/group-chat",
        "pages/cs-chat/cs-chat",
        "pages/verify/verify",
        "components/global-notification/global-notification",
        "components/popup-notice/popup-notice",
        "components/order-card/order-card",
        "components/order-sender/order-sender",
        "pages/penalty/penalty/penalty",
        "pages/penalty/components/fakuan-list/fakuan-list",
        "pages/penalty/components/jifen-list/jifen-list",
        "pages/penalty/components/fakuan-pay/fakuan-pay",
        "pages/phone-auth/phone-auth",
        "components/chenghao-tag/chenghao-tag",
        "pages/assessor/assessor",
        "pages/assess-score/assess-score",
        "pages/assess-log/assess-log",
        "pages/assess-center/assess-center",
        "pages/assess-gold/assess-gold",
        "pages/escort-orders/escort-orders",
        "pages/withdraw/components/mode1/mode1",
        "pages/withdraw/components/mode2/mode2"
        
        
    ],
    
    "usingComponents": {
        "popup-notice": "/components/popup-notice/popup-notice",
        "custom-tab-bar": "/custom-tab-bar/index"
    },
      
    "window": {
        "navigationBarTextStyle": "black",
        "navigationStyle": "default",
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "星阙网络"
    },
    "tabBar": {
        "custom": true,
        "list": [
            
            
            {
                "pagePath": "pages/order-pool/order-pool",
                "text": "接单池",
                "iconPath": "/images/jiedanchi.png",
                "selectedIconPath": "/images/jiedanchi.png"
            },
            {
                "pagePath": "pages/order-pool2/order-pool2",
                "text": "接单池",
                "iconPath": "/images/jiedanchi.png",
                "selectedIconPath": "/images/jiedanchi.png"
            }
            
        ]
    },
   
    
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "lazyCodeLoading": "requiredComponents"
}